@import url(https://fonts.googleapis.com/css?family=Lato:400,700|Lora:400,700);.row-no-padding{margin:0}
.row-no-padding [class*=col-]{padding-left:0!important;padding-right:0!important}
body{font-family:Lato,sans-serif;color:#666}
p{color:#666;font-size:1.1em;line-height:1.5}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-family:Lora,serif}
aside.topbar{background-color:#30980d;color:#fff;font-size:1.1em;padding:.9em 0;font-family:Lora,serif}
aside.topbar span{margin:0 0 0 1em;display:inline-block}
header .logo{display:-webkit-box;display:-ms-flexbox;display:flex;padding:1.5em 0;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
header .logo div{font-family:Lora,serif;color:#30980d;font-size:1.5em;font-weight:700;margin:0 0 0 4em;padding:0;letter-spacing:1px}
@media only screen and (max-width:767px){header .logo h1{margin:0 0 0 .5em;font-size:1.3em}
}
header .controls{margin:4em 0 0}
@media only screen and (max-width:767px){header .controls{margin:0 0 1em}
}
header .controls form{background-color:#f2f2f2}
header .controls form input{width:calc(100% - 36px);background-color:transparent;border:none}
header .controls form button{background-color:transparent;border:none;padding:.5em}
.navbar-header .controls .searchbox{margin:.5em 0 0 1em}
.navbar-header .controls .searchbox form{background-color:#f2f2f2}
.navbar-header .controls .searchbox form input{background-color:transparent;border:none}
.navbar-header .controls .searchbox form button{background-color:transparent;border:none;padding:.5em}
nav.navbar-default{background-color:#fff;border-top:1px solid #30980d;border-bottom:1px solid #30980d;margin:0;border-radius:0}
nav.navbar-default #navbar{margin:0;padding:0}
nav.navbar-default #navbar li a{text-transform:uppercase;background-color:#fff;color:#000;font-size:1.1em;font-weight:700;padding:1em 1.5em}
nav.navbar-default #navbar li a:hover{background-color:#30980d;color:#fff}
nav.navbar-default #navbar li.current-menu-ancestor a,nav.navbar-default #navbar li.current-menu-item a{color:#30980d}
nav.navbar-default #navbar li.current-menu-ancestor a:hover,nav.navbar-default #navbar li.current-menu-item a:hover{background-color:#30980d;color:#fff}
nav.navbar-default #navbar li ul.dropdown-menu{padding:0;border-radius:0;border-bottom:5px solid #30980d}
nav.navbar-default #navbar li ul.dropdown-menu li a{position:relative;min-width:280px}
nav.navbar-default #navbar li ul.dropdown-menu li a:before{content:"";position:absolute;left:10%;bottom:0;height:1px;width:80%;border-bottom:1px solid #f2f2f2}
nav.navbar-default #navbar li ul.dropdown-menu li:last-child a:before{display:none}
footer{color:#fff;background-color:#232323}
footer>.wrapper{padding:3em 0 4em}
footer>.wrapper h6{font-size:.95em;text-transform:uppercase;font-family:Lora,serif;padding:0 0 .5em;border-bottom:1px solid #30980d}
footer .bottombar{font-size:.65em;padding:1.4em 0;color:#aaa;background-color:#1c1c1c;text-transform:uppercase}
footer p{color:#fff}
footer .indirizzo>div{margin:2em 0 0}
footer .indirizzo>div span{color:#30980d}
footer .admin>div{margin:2em 0 0}
footer .admin>div ul li{margin:0 0 1em;font-size:1.1em}
footer .admin>div ul li a{color:#fff}
footer .admin>div ul li a:hover{color:#30980d}
footer .documentazione>div{margin:2em 0 0}
footer .documentazione>div ul li{margin:0 0 1em;font-size:1.1em}
footer .documentazione>div ul li a{color:#fff}
footer .documentazione>div ul li a:hover{color:#30980d}
footer .documentazione h6:nth-of-type(2){margin-top:3em}
footer .social ul{margin:2em 0 0 1em}
footer .social ul li{margin-right:.8em;padding:0}
footer .social ul li a{background-color:#30980d;color:#fff;text-align:center;line-height:2.4em;display:inline-block;width:2.4em}
footer .social ul li a:hover{background-color:#999}
section.search{margin:4em 0 2em}
section.search h1{font-size:1.8em;margin-bottom:1.5em}
section.search ol li{padding-left:1em;margin-bottom:.3em}
section.search ol li a{font-size:1.2em}
.breadcrumb{background-color:transparent;color:#aaa;margin:1em 0 0;font-size:.9em;text-align:right}
.breadcrumb a{color:#aaa}
.breadcrumb a:hover{color:#30980d}
.breadcrumb .active{color:#30980d}
.single-sede header.pageheader{height:240px;background-color:#484848;color:#fff;background-repeat:no-repeat;background-position:center center;background-size:cover}
.single-sede article{margin-top:3em}
.single-sede article h1{font-size:1.6em;font-weight:700}
.single-sede article .excerpt{color:#30980d;font-size:1.1em;padding:1em 0 .7em;border-bottom:1px solid #ddd;margin-bottom:1.1em}
.single-sede article section.residenze{margin-top:5em}
.single-sede article section.residenze h2{font-size:1.2em;font-weight:700;margin-bottom:1em}
.single-sede article section.residenze .residenza{margin-bottom:2em}
.single-sede article section.residenze .residenza img{min-height:100px;background-color:#ddd}
.single-sede article section.residenze .residenza>div{background-color:#fff;padding:1em 0 2em;position:relative}
.single-sede article section.residenze .residenza>div:after{content:"";position:absolute;left:50%;bottom:0;height:1px;width:40%;margin-left:-20%;border-bottom:3px solid #30980d}
.single-sede article section.residenze .residenza>div h3{font-size:1.1em;font-weight:700}
.single-sede article section.residenze .residenza>div .sottotitolo i{color:red}
.single-sede section.pagebody{background-color:#f4f5f6}
.single-sede aside.sidebar{background-color:#fff;padding:2.4em 0 1em}
.single-sede aside.sidebar .sidebarmenu{background-color:transparent}
.single-sede aside.sidebar .sidebarmenu li{position:relative}
.single-sede aside.sidebar .sidebarmenu li a{display:inline-block;text-transform:uppercase;color:#1c1c1c;padding:.5em 2em;font-size:1.1em;width:100%}
.single-sede aside.sidebar .sidebarmenu li a:before{content:"";position:absolute;left:20px;bottom:0;height:1px;width:calc(100% - 40px);border-bottom:1px solid #ddd}
.single-sede aside.sidebar .sidebarmenu li.current-menu-item a,.single-sede aside.sidebar .sidebarmenu li:hover a{color:#30980d}
.single-sede aside.sidebar .sidebarmenu li:last-child a:before{display:none}
.single-sede aside.sidebar .sidebarmenu li:before{content:"";position:absolute;left:20px;top:10px;height:16px;width:1px;border-left:4px solid #1c1c1c}
.single-sede aside.sidebar .sidebarmenu li.current-menu-item:before,.single-sede aside.sidebar .sidebarmenu li:hover:before{border-left:5px solid #30980d}
.image-gallery{margin:2em 0}

header.bandiheader{background-color:#484848;color:#fff;padding:8em 0;background-size:cover;background-position:center center}
header.bandiheader h1{text-transform:uppercase;font-size:1.6em;font-weight:700;letter-spacing:1px}
.single-bandi aside.sidebar{background-color:#fff;padding:2.4em 0 1em}
.single-bandi aside.sidebar .sidebarmenu{background-color:transparent}
.single-bandi aside.sidebar .sidebarmenu li{position:relative}
.single-bandi aside.sidebar .sidebarmenu li a{display:inline-block;text-transform:uppercase;color:#1c1c1c;padding:.5em 2em;font-size:1.1em;width:100%}
.single-bandi aside.sidebar .sidebarmenu li a:before{content:"";position:absolute;left:20px;bottom:0;height:1px;width:calc(100% - 40px);border-bottom:1px solid #ddd}
.single-bandi aside.sidebar .sidebarmenu li.current-menu-item a,.single-sede aside.sidebar .sidebarmenu li:hover a{color:#30980d}
.single-bandi aside.sidebar .sidebarmenu li:last-child a:before{display:none}
.single-bandi aside.sidebar .sidebarmenu li:before{content:"";position:absolute;left:20px;top:10px;height:16px;width:1px;border-left:4px solid #1c1c1c}
.single-bandi aside.sidebar .sidebarmenu li.current-menu-item:before,.single-sede aside.sidebar .sidebarmenu li:hover:before{border-left:5px solid #30980d}

section.bandi { background-color: #ddd; }
section.bandi .titolo { font-size: 32px; border-bottom: 4px solid #30980d; margin: 10px;
font-family: Lora; text-align: center; }
section.bandi .titolo a { color: #333; }
.boxbandi a { color: #666; text-decoration: none; }
.boxbandi a:hover { text-decoration: none; color: #aaa; }

section.bandi .boxinviocv { background-color: #999; padding: 30px; color: #ddd; }
section.bandi .boxinviocv .titolo { border-bottom: 2px solid #fff; color: #fff; margin: 0px; }
section.bandi .boxinviocv .testo { margin-top: 8px; }


.bandosmall { padding: 10px; }
.bandosmall .bando-titolo { font-size: 14pt; font-weight: bold; text-align: left; }
.bandosmall .bando-data { text-align: left; }
.bandosmall .bando-link { text-align: right; }

.bando { padding: 10px; border-radius: 4px; }
.bando:hover { background-color: #fafafa; }
.bando-info { border-left: 4px solid gray; }
.bando-testo, .bando-short { padding-left: 10px; }
.bando-titolo { font-size: 22pt; }

.dettaglio-bando { font-size: 12pt; }

div.boxlink li {
list-style: none;
display: inline-block;
margin: 4px;
vertical-align: bottom;
border: 2px solid #808080;
background-color: #C0C0C0;
}

div.boxlink a { color: #808080;
display: inline-block;
width: 160px;
height: 80px;
padding: 10px;
}
div.boxlink a:hover {
	background-color: #ddd;
	text-decoration: none;
}

.page-template-page-inviocv .titolo{font-size:1.7em;color:#1c1c1c}
.page-template-page-inviocv .titolo span{font-weight:700;display:inline-block;padding-bottom:6px;background-image:url(../img/sep.png);background-position:bottom center;background-repeat:no-repeat}

.page-template-page-contatti .titolo{font-size:1.7em;color:#1c1c1c}
.page-template-page-contatti .titolo span{font-weight:700;display:inline-block;padding-bottom:6px;background-image:url(../img/sep.png);background-position:bottom center;background-repeat:no-repeat}
.page-template-page-contatti .contatti table{margin:2em 0 0}
.page-template-page-contatti .contatti table thead{background-color:#ddd}
article .content h1{font-size:20pt;font-weight:700;color:#30980d;margin-bottom:8px}
article .content h2{font-size:18pt;font-weight:700;color:#30980d;margin-bottom:8px}
article .content h3{font-size:16pt;font-weight:700;color:#30980d;margin-bottom:8px}
article ul li{font-size:12pt}
article ol li{font-size:12pt}
section.news-sede{margin-top:5em}
section.news-sede h4{font-family:Lora,serif;text-transform:uppercase;font-size:1.2em;font-weight:700}
section.news-sede article{margin:2em 0 0}
section.news-sede h5 a{color:#666;font-weight:700}
section.news-sede .text{line-height:1}
.home section.slider ul{list-style:none;padding:0;margin:0;position:relative}
.home section.slider ul li.slide{background-repeat:no-repeat;background-size:cover;background-position:center center;height:700px}
.home section.slider ul li.slide h1{font-family:Lora,serif;font-weight:700;font-size:4em;margin:3em 0 0;color:#232323}
.home section.slider ul li.slide h2{font-family:Lora,serif;color:#30980d;font-size:1.8em;margin:0}
.home section.slider ul li.slide div.testo{margin:1.3em 0;font-size:1.3em;color:#999}
.home section.slider ul li.slide div.testo p{font-size:1em}
.home section.slider ul li.slide div.testo h2 span{color:#fff;background-color:#30980d;display:inline-block;padding:8px 16px 8px 16px}


.home section.slider .carousel-caption {
font-family:Lora,serif;
text-align: left;
font-size: 24pt;
font-weight: bold;
left: 0px; right: 0px; padding: 0px;
padding-left: 20px;
padding-right: 20px;
 }
.home section.slider .carousel-caption span{
background-color: #30980d; color:#fff;
display: inline-block;
padding: 5px;
padding-left: 15px;
padding-right: 15px;
}
.home section.slider .carousel-inner .item { height: 450px; }
.home section.slider .carousel-inner .item {background-repeat:no-repeat;background-size:cover;background-position:center center;}


.home section.presentazione{margin:4em 0 6em}
.home section.presentazione h3{font-weight:700;font-size:1.3em}
.home section.presentazione .titolo{font-family:Lora,serif;font-size:2.2em;position:relative;padding:0 0 5px;margin:0 0 .5em}
.home section.presentazione .titolo span{font-size:1.5em;font-weight:700;display:block;line-height:.9}
.home section.presentazione .titolo:before{content:"";position:absolute;left:0;bottom:0;height:1px;width:10%;border-bottom:3px solid #30980d}
.home section.presentazione .box-presentazione{margin:1em 0 0}
.home section.presentazione .box-presentazione h4{font-weight:700;font-size:1.4em;margin:.7em 0 .5em}
.home section.presentazione .box-presentazione div>p{font-size:1.1em;line-height:1.5}
.home section.presentazione .box-presentazione a{font-style:italic;background-color:#232323;color:#fff;padding:.3em .6em;display:inline-block}
.home section.presentazione .box-presentazione a:hover{background-color:#30980d}
.home section.presentazione .box-variabile{color:#fff;background-color:#30980d}
.home section.presentazione .carousel-slider-outer{overflow:hidden}
.home section.sedi{padding:4em 0 6em;background-color:#f4f5f6}
.home section.sedi .sedi-controls{margin:1.5em 0 2.5em}
.home section.sedi .sedi-controls .btn-default{color:#fff;background-color:#232323;border-radius:0;box-shadow:none;border:none;margin-bottom:.2em;text-transform:uppercase;font-family:Lora,serif}
.home section.sedi .sedi-controls .btn-default.active{background-color:#30980d}
.home section.sedi .sede-item{margin-bottom:2em}
.home section.sedi .sede-item .sedeimg{width:100%;min-height:200px;background-size:cover}
.home section.sedi .sede-item a{color:#232323}
.home section.sedi .gruppo .titolo{font-family:Lora,serif;font-size:2em}
.home section.sedi .gruppo .titolo span{font-weight:700}
.home section.sedi .gruppo .sottotitolo{font-size:1.7em;color:#999}
.home section.sedi .gruppo .sottotitolo span{color:red;font-weight:700;font-style:italic;display:inline-block;padding-bottom:6px;margin-bottom:2.5em;background-image:url(../img/sep.png);background-position:bottom center;background-repeat:no-repeat}
.home section.sedi .gruppo .box p{font-family:Lora,serif;font-weight:700;font-size:1.25em}
.home section.sedi .gruppo .box>img{border-bottom:5px solid #30980d}
.home section.sedi .gruppo .box .testi{background-color:#fff;text-align:center;padding:3em 0 3em}
.home section.sedi .gruppo .box a{font-family:Lora,serif;font-weight:700;background-color:#232323;color:#fff;margin:1em 0 6em;padding:.4em .8em;display:inline-block}
.home section.sedi .gruppo .box a:hover{background-color:#30980d}
.home section.sos{margin:8em 0 6em}
.home section.sos .titolo{font-family:Lora,serif;font-size:2.5em;margin:.3em 0;font-style:normal;position:relative;}
.home section.sos .titolo span{font-size:.8em;display:block}
.home section.sos .titolo:after{content:"";position:relative;left:15px;bottom:0;height:1px;width:10%;border-bottom:3px solid #30980d}

.home div.greenline{margin-left:15px;bottom:0;height:1px;width:10%;border-top:3px solid #30980d}

.home section.sos .corpo{margin-top:3em;margin-bottom:6em}
.home section.sos .corpo a.sosbutton{font-family:Lora,serif;font-weight:700;background-color:#30980d;color:#fff;margin:1em 0;display:inline-block;text-decoration:none}
.home section.sos .corpo a.sosbutton span{display:inline-block;padding:.65em .85em}
.home section.sos .corpo a.sosbutton:hover{background-color:#232323}
.home section.sos .corpo a.sosbutton i{background-color:#232323;padding:.65em;border-left:1px solid #fff}
.home section.sos .corpo ul{padding-left:1em}
.home section.sos .corpo ul li{font-size:1.2em;margin-bottom:.6em}
.home section.sos .corpo ul li:before{font-family:FontAwesome;content:'\f05a';margin:5px 15px 0 -15px;color:#30980d;font-size:1.4em}
.home section.sos .corpo ul li a{color:#232323}
.home section.storie{background-repeat:no-repeat;background-size:cover;background-position:center center;background-image:url(../img/pattern.jpg);position:relative;min-height:560px}
.home section.storie .titolo{margin:1.8em 0;font-family:Lora,serif;font-size:2.5em}
@media only screen and (max-width:767px){.home section.storie .titolo{margin:1em 0 0}
}
.home section.storie .titolo span{font-weight:700}
.home section.storie .quotesymbol{position:relative;top:-50px;font-family:Georgia,serif;font-weight:700;font-size:8em}
.home section.storie .quotes .quote .testo{font-size:1.15em;margin-right:1em}
.home section.storie .quotes .quote .who{margin-top:3rem;font-size:1.1em;color:#999}
.home section.storie .quotes .quote .who span{color:#1c1c1c;display:block;font-weight:700}
.home section.storie .immagine{position:absolute;left:50%;top:0;width:50%;height:100%}
@media only screen and (max-width:767px){.home section.storie .immagine{position:relative;width:100%;height:200px;left:0}
}
.home section.storie .immagine>div{width:100%;height:100%;position:absolute;top:0;left:0;background-repeat:no-repeat;background-size:cover;background-position:center center}
.home section.storie #carousel-storie{min-height:250px}
@media only screen and (max-width:767px){.home section.storie #carousel-storie{min-height:200px}
.home section.storie #carousel-storie .carousel-inner{margin-bottom:50px}
}
.home section.storie #carousel-storie .quotes{text-align:justify}
.home section.storie .carousel-indicators{bottom:-50px;width:50%;left:110px;text-align:left}
.home section.storie .carousel-indicators li{background-color:#999;border:#999 2px solid;margin-right:1em}
.home section.storie .carousel-indicators .active{border:#30980d 2px solid;background-color:transparent}
.home section.news .video{width:100%;margin-bottom:1em}
.home section.news .header{margin:3em 0}
.home section.news .header .titolo{font-family:Lora,serif;font-size:2.4em;font-weight:700}
.home section.news .header .sottotitolo{font-size:1.2em;color:#999;padding-bottom:1em;background-image:url(../img/sep.png);background-position:bottom center;background-repeat:no-repeat}
.home section.news .corpo{margin:3em 0}
.home section.news .corpo article.newsitem{padding-bottom:4rem}
.home section.news .corpo article.newsitem .title{font-size:1.5em;font-weight:700;margin:.5em 0}
.home section.news .corpo article.newsitem .date{font-size:.8em;color:#999;margin-bottom:1rem}
.home section.news .corpo article.newsitem .text{font-size:.9em}
.home section.news .corpo article.newsitem a.arrowbutton{font-family:Lora,serif;font-weight:700;background-color:#30980d;color:#fff;margin:.5rem 0 0;display:inline-block;text-decoration:none}
.home section.news .corpo article.newsitem a.arrowbutton span{display:inline-block;padding:.2em .85em 0}
.home section.news .corpo article.newsitem a.arrowbutton:hover{background-color:#232323}
.home section.news .corpo article.newsitem a.arrowbutton .fa{background-color:#232323;padding:.4em;border-left:1px solid #fff}
.home section.contatti{background-color:#30980d;color:#fff}
.home section.contatti .titolo{font-family:Lora,serif;font-size:2.4em;font-weight:700;color:#1c1c1c;margin:1.5em 0 0}
.home section.contatti .sottotitolo{font-size:1.2em;margin:.5em 0 2em}
.home section.contatti form{margin-top:2em;margin-bottom:2em}
.home section.contatti form.form-inline .form-group{width:100%;max-width:none}
.home section.contatti form input,.home section.contatti form textarea{margin-bottom:2em;border-radius:0;padding:2em 1em;border:1px solid #fff;background-color:rgba(242,242,242,.6);width:100%!important;text-transform:uppercase}
.home section.contatti form input::-webkit-input-placeholder,.home section.contatti form textarea::-webkit-input-placeholder{color:#1c1c1c!important}
.home section.contatti form input:-moz-placeholder,.home section.contatti form textarea:-moz-placeholder{color:#1c1c1c!important}
.home section.contatti form input::-moz-placeholder,.home section.contatti form textarea::-moz-placeholder{color:#1c1c1c!important}
.home section.contatti form input:-ms-input-placeholder,.home section.contatti form textarea:-ms-input-placeholder{color:#1c1c1c!important}
.home section.contatti form .btn.wpcf7-submit{font-family:Lora,serif;font-size:1.1em;letter-spacing:1px;margin-top:1em;padding:1em 3em;border-radius:0;background-color:#1c1c1c;color:#fff;width:160px!important;float:right}
.page header.pageheader{height:240px;background-color:#484848;color:#fff;background-repeat:no-repeat;background-position:center center;background-size:cover}

.page section.pagebody{background-color:#f4f5f6}
.single section.pagebody{background-color:#f4f5f6}

section.pagebody aside.sidebar{background-color:#fff;padding:2.4em 0 0}
section.pagebody aside.sidebar .sidebarmenu{background-color:#fff}
section.pagebody aside.sidebar .sidebarmenu li{position:relative}
section.pagebody aside.sidebar .sidebarmenu li a{display:inline-block;text-transform:uppercase;color:#1c1c1c;padding:.5em 2em;font-size:1.1em;width:100%}
section.pagebody aside.sidebar .sidebarmenu li a:before{content:"";position:absolute;left:20px;bottom:0;height:1px;width:calc(100% - 40px);border-bottom:1px solid #ddd}
section.pagebody aside.sidebar .sidebarmenu li.current-menu-item a,section.pagebody aside.sidebar .sidebarmenu li:hover a{color:#30980d}
section.pagebody aside.sidebar .sidebarmenu li:last-child a:before{display:none}
section.pagebody aside.sidebar .sidebarmenu li:before{content:"";position:absolute;left:20px;top:10px;height:16px;width:1px;border-left:4px solid #1c1c1c}
section.pagebody aside.sidebar .sidebarmenu li.current-menu-item:before,section.pagebody aside.sidebar .sidebarmenu li:hover:before{border-left:5px solid #30980d}
section.pagebody aside.sidebar .sidebarmenu li .sub-menu{list-style:none;font-size:.9em;padding:0 0 0 1em}
section.pagebody aside.sidebar .sidebarmenu li .sub-menu a{color:#1c1c1c}

.page section.pagebody article{margin-top:3em;margin-bottom:1em}
.page section.pagebody article h1{font-size:1.6em;font-weight:700;margin-bottom:.5em}
.page section.pagebody article .excerpt{color:#30980d;font-size:1.1em}
.page section.pagebody article .content{position:relative;padding:1.8em 0 0}
.page section.pagebody article .content:before{content:"";position:absolute;left:0;top:.8em;height:1px;width:50%;border-bottom:1px solid #ddd}
.page section.pagebody article.noSidebarMenu .content:before{width:100%}
header.newsheader{background-color:#484848;color:#fff;padding:8em 0;background-size:cover;background-position:center center}
header.newsheader h1{text-transform:uppercase;font-size:1.6em;font-weight:700;letter-spacing:1px}
section.newsbody{background-color:#f4f5f6;padding:3em 0 0}
section.newsbody .newslist article.news{margin-bottom:2.5em;background-color:#fff}
section.newsbody .newslist article.news .newsimage{width:100%;height:250px;background-position:center center;background-repeat:no-repeat;background-size:cover}
section.newsbody .newslist article.news .newsbody{padding-top:2em}
@media only screen and (max-width:767px){section.newsbody .newslist article.news .newsbody{padding:2em 1em 1em}
}
section.newsbody .newslist article.news .newsbody h1{font-size:1.2em;margin-bottom:.6em}
section.newsbody .newslist article.news .newsbody .excerpt{font-size:.9em}
section.newsbody .newslist article.news .newsbody .ndetails{color:#999;text-transform:uppercase;font-size:.9em;margin-bottom:1em}
section.newsbody .newslist article.news .newsbody .ndetails i{margin-right:.3em}
section.newsbody .newslist article.news .newsbody a{margin-top:.5em;padding-right:2.5em;padding-left:2.5em;border-radius:0;background-color:#30980d;font-family:Lora,serif}
section.newsbody article.news-full h1{margin-top:2em;font-size:1.3em;margin-bottom:.6em}
section.newsbody article.news-full .ndetails{color:#999;text-transform:uppercase;font-size:.9em}
section.newsbody article.news-full .ndetails i{margin-right:.3em}
section.newsbody article.news-full .excerpt{margin-top:1.2em;color:#30980d;border-bottom:1px solid #ddd;font-size:.9em;margin-bottom:2em}
section.newsbody article.news-full .excerpt p{color:#30980d;margin-bottom:1.5em}
section.newsbody .social{margin:3em 0 2em;border-top:1px solid #ddd;padding:2em 0;text-align:right}
section.newsbody .social span{display:inline-block;color:#aaa;font-family:Lora,serif;margin-right:.5em}
section.newsbody .social ul{display:inline-block}
section.newsbody .social ul a{display:inline-block;color:#aaa;border-radius:100px;border:1px solid #ddd;width:28px;height:28px;text-align:center;background-color:#fff}
section.newsbody .social ul a:hover{color:#fff;background-color:#aaa}
section.newsbody .social ul a i{padding-top:6px}
section.newsbody .news-sidebar .mappa-evento{margin:0 0 3em}
section.newsbody .news-sidebar .mappa-evento h4{font-size:1em;font-weight:700;text-transform:uppercase;margin-bottom:2em}
section.newsbody .news-sidebar .mappa-evento .mappa-dettagli{background-color:#fff;padding:2em 1em 1.5em}
section.newsbody .news-sidebar .mappa-evento .mappa-dettagli>div{margin-bottom:.5em;color:#aaa}
section.newsbody .news-sidebar .mappa-evento .mappa-dettagli>div i{margin-right:.5em;color:#484848}
section.newsbody .news-sidebar .calendar_wrap{background-color:#fff;margin-bottom:5em}
section.newsbody .news-sidebar .calendar_wrap table{width:100%}
section.newsbody .news-sidebar .calendar_wrap table caption{text-transform:uppercase;font-size:.8em;text-align:center}
section.newsbody .news-sidebar .calendar_wrap table thead{background-color:#30980d;color:#fff}
section.newsbody .news-sidebar .calendar_wrap table thead th{text-align:center;padding:.5em 0}
section.newsbody .news-sidebar .calendar_wrap table tbody td{text-align:center;padding:.5em 0;border-left:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2}
section.newsbody .news-sidebar .calendar_wrap table tbody td:first-child{border-left:none}
section.newsbody .news-sidebar .calendar_wrap table tfoot td{padding:.5em 0}
section.newsbody .news-sidebar .calendar_wrap table tfoot td a{padding:0 .5em;color:#30980d}
section.newsbody .news-sidebar .widget h2{font-size:1em;font-weight:700;text-transform:uppercase;margin-bottom:2em}
section.newsbody .news-sidebar .widget ul{padding:0;margin:0 1em 4em;list-style:none}
section.newsbody .news-sidebar .widget ul li{border-bottom:1px solid #ccc;padding:.4em 0;color:#484848;text-transform:capitalize}
section.newsbody .news-sidebar .widget ul li a{color:#484848}
section.newsbody .news-sidebar .widget ul li:before{content:"";border-color:transparent #30980d;border-style:solid;border-width:.35em 0 .35em .45em;display:block;height:0;width:0;left:-1em;top:.9em;position:relative}
.page-template-page-trasparente #menu-amministrazione-trasparente a:hover,.page-template-page-trasparente #menu-amministrazione-trasparente li:hover{color:#232323}
.page-template-page-trasparente #menu-amministrazione-trasparente .sub-menu{list-style:none;padding-left:0}
.page-template-page-trasparente #menu-amministrazione-trasparente .sub-menu li{color:#232323;font-size:.9em}
.page-template-page-trasparente #menu-amministrazione-trasparente .sub-menu li:before{border-left-color:#30980d}
.page-template-page-trasparente #menu-amministrazione-trasparente .sub-menu li .sub-menu{font-size:.9em;padding-left:4px}
.page-template-page-trasparente #menu-amministrazione-trasparente .sub-menu li .sub-menu li:before{border:none}
